{% extends 'general/base.html.twig' %}

{% block title %}Edit Post{% endblock %}

{% block body %}
    <h1>Edit Post</h1>

    {{ include('posts/post/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-danger" href="{{ path('posts_post_index') }}">back to list</a>

    {{ include('posts/post/_delete_form.html.twig') }}
{% endblock %}
